
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8"/>
	<title>Title</title>
	<link rel="stylesheet" href="css/style.css"/>
</head>
<body>
<header class="header">
	<div class="container">
		<a class="header-logo" href="#"><img src="images/logo.png" alt="Title"/></a>
		<ul class="header-menu">
			<li><a class="active" href="#">home</a></li>
			<li><a href="#">about</a></li>
			<li><a href="#">skills</a></li>
			<li><a href="#">service</a></li>
			<li><a href="#">work</a></li>
			<li><a href="#">testimonial</a></li>
			<li><a href="#">blog</a></li>
			<li><a href="#">team</a></li>
			<li><a href="#">contact</a></li>
		</ul>
		<form class="header-search">
			<img src="images/icon/search-icon.png" />
		</form>
	</div>
</header>

<section class="primary">
	<div class="container">
		<div class="primary-container">
			<h1>The Ham is <span>Wordpress theme</span></h1>
			<p class="slogan">we are creative</p>
			<p class="description">Just Buy And Enjoy These Awesome Features</p>
			<div class="btn-container">
				<a class="btn" href="#">explore now</a>
				<a class="btn bg_cyan" href="#">purchase now</a>
			</div>
		</div>
	</div>
</section>

<section class="option">
	<div class="item">
		<img src="images/icon/option_1.png" />
		<span>Different theme option</span>
	</div>
	<div class="item">
		<img src="images/icon/option_2.png" />
		<span>fully customizable</span>
	</div>
	<div class="item">
		<img src="images/icon/option_3.png" />
		<span>unlimited support</span>
	</div>
	<div class="item">
		<img src="images/icon/option_4.png" />
		<span>responsive all device</span>
	</div>
</section>
<section class="service">
      <div class="container">
        <h3 class="section-heading">Our Services</h3>
        <div class="tabs">
          <div class="tabs-nav">
            <span class="tabBtn" data-tab="tab-1">Web Design</span>
            <span class="tabBtn" data-tab="tab-2">Graphic Design</span>
            <span class="tabBtn" data-tab="tab-3">Online Support</span>
            <span class="tabBtn" data-tab="tab-4">App Design </span>
            <span class="tabBtn" data-tab="tab-5">Online Marketing</span>
            <span class="tabBtn" data-tab="tab-6">Seo Service</span>
          </div>
          <div class="tabs-content">
			<div class="tab-content" id="tab-1">
				<div class="tab-image">
					<img src="images/service_1.jpg"/>
				</div>
				<p class="tab-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
			<div class="tab-content" id="tab-2">
				<div class="tab-image">
					<img src="images/service_2.jpg"/>
				</div>
				<p class="tab-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
			<div class="tab-content" id="tab-3">
				<div class="tab-image">
					<img src="images/service_3.jpg"/>
				</div>
				<p class="tab-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
			<div class="tab-content" id="tab-4">
				<div class="tab-image">
					<img src="images/service_4.jpg"/>
				</div>
				<p class="tab-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
			<div class="tab-content" id="tab-5">
				<div class="tab-image">
					<img src="images/service_5.jpg"/>
				</div>
				<p class="tab-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
			<div class="tab-content" id="tab-6">
				<div class="tab-image">
					<img src="images/service_6.jpg"/>
				</div>
				<p class="tab-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
          </div>
        </div>
      </div>
    </section>
    <section class="is_ready">
      <div class="container">
        <h2>Everything is ready. just buy and install now</h2>
        <p class="description">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
		<a class="btn" href="#">purchase now</a>
      </div>
    </section>

     <section class="work">
      <div class="container">
        <h3 class="section-heading">Our Amazing Work</h3>
        <nav id="filter"></nav>

        <section id="container">
        	<ul id="stage">
            	<li data-tags="Graphic Design,Landing Pages">
					<div class="stage_img">
						<img src="images/stage/stage1.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
            	<li data-tags="Web Design">
					<div class="stage_img">
						<img src="images/stage/stage2.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
            	<li data-tags="Landing Pages">
					<div class="stage_img">
						<img src="images/stage/stage3.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
            	<li data-tags="Wordpress">
					<div class="stage_img">
						<img src="images/stage/stage4.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
            	<li data-tags="Graphic Design">
					<div class="stage_img">
						<img src="images/stage/stage5.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
            	<li data-tags="Web Design">
					<div class="stage_img">
						<img src="images/stage/stage6.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
            	<li data-tags="Web Design">
					<div class="stage_img">
						<img src="images/stage/stage7.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
            	<li data-tags="Wordpress">
					<div class="stage_img">
						<img src="images/stage/stage8.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
            	<li data-tags="Graphic Design">
					<div class="stage_img">
						<img src="images/stage/stage9.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
            	<li data-tags="Wordpress">
					<div class="stage_img">
						<img src="images/stage/stage10.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
            	<li data-tags="Web Design">
					<div class="stage_img">
						<img src="images/stage/stage11.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
            	<li data-tags="Wordpress">
					<div class="stage_img">
						<img src="images/stage/stage12.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
				
            	<li data-tags="Graphic Design,Landing Pages" class="stage-hide">
					<div class="stage_img">
						<img src="images/stage/stage1.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
            	<li data-tags="Web Design" class="stage-hide">
					<div class="stage_img">
						<img src="images/stage/stage2.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
            	<li data-tags="Landing Pages" class="stage-hide">
					<div class="stage_img">
						<img src="images/stage/stage3.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
            	<li data-tags="Wordpress" class="stage-hide">
					<div class="stage_img">
						<img src="images/stage/stage4.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
            	<li data-tags="Graphic Design" class="stage-hide">
					<div class="stage_img">
						<img src="images/stage/stage5.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
            	<li data-tags="Web Design" class="stage-hide">
					<div class="stage_img">
						<img src="images/stage/stage6.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
            	<li data-tags="Web Design" class="stage-hide">
					<div class="stage_img">
						<img src="images/stage/stage7.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
            	<li data-tags="Wordpress" class="stage-hide">
					<div class="stage_img">
						<img src="images/stage/stage8.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
            	<li data-tags="Graphic Design" class="stage-hide">
					<div class="stage_img">
						<img src="images/stage/stage9.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
            	<li data-tags="Wordpress" class="stage-hide">
					<div class="stage_img">
						<img src="images/stage/stage10.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
            	<li data-tags="Web Design" class="stage-hide">
					<div class="stage_img">
						<img src="images/stage/stage11.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
            	<li data-tags="Wordpress" class="stage-hide">
					<div class="stage_img">
						<img src="images/stage/stage12.jpg" >
					</div>
					<div class="stage_info">
						<div class="icons">
							<a href="#" class="link"><img src="images/icon/link.png" ></a>
							<a href="#" class="search"><img src="images/icon/search.png" ></a>
						</div>
						<h5>creative design</h5>
						<span>Graphic Design</span>
					</div>
				</li>
				
            </ul>
        </section>
		<div class="preload-container">
			<button class="preload-btn" id="load_more"><span>+</span>Load more</button>
		</div>
      </div>
    </section>
	
	
    <section class="news">
      <div class="container">
        <h3 class="section-heading">Breaking News</h3>
        <div class="news-container">
			<div class="news-item">
				<div class="news-img">
					<a href="#"><img src="images/news/news1.jpg"/></a>
					<span class="news-date">
						<span class="news-date_day">12</span>
						<span class="news-date_month">Feb</span>
					</span>
				</div>
				<div class="news-detail">
					<h6 class="news-title"><a href="#">Amazing Image Post</a></h6>
					<a class="news-comments" href="#">By admin | 2 comment</a>
				</div>
			</div>
			<div class="news-item">
				<div class="news-img">
					<a href="#"><img src="images/news/news2.jpg"/></a>
					<span class="news-date">
						<span class="news-date_day">12</span>
						<span class="news-date_month">Feb</span>
					</span>
				</div>
				<div class="news-detail">
					<h6 class="news-title"><a href="#">Amazing Image Post</a></h6>
					<a class="news-comments" href="#">By admin | 2 comment</a>
				</div>
			</div>
			<div class="news-item">
				<div class="news-img">
					<a href="#"><img src="images/news/news3.jpg"/></a>
					<span class="news-date">
						<span class="news-date_day">12</span>
						<span class="news-date_month">Feb</span>
					</span>
				</div>
				<div class="news-detail">
					<h6 class="news-title"><a href="#">Amazing Image Post</a></h6>
					<a class="news-comments" href="#">By admin | 2 comment</a>
				</div>
			</div>
			<div class="news-item">
				<div class="news-img">
					<a href="#"><img src="images/news/news4.jpg"/></a>
					<span class="news-date">
						<span class="news-date_day">12</span>
						<span class="news-date_month">Feb</span>
					</span>
				</div>
				<div class="news-detail">
					<h6 class="news-title"><a href="#">Amazing Image Post</a></h6>
					<a class="news-comments" href="#">By admin | 2 comment</a>
				</div>
			</div>
			<div class="news-item">
				<div class="news-img">
					<a href="#"><img src="images/news/news5.jpg"/></a>
					<span class="news-date">
						<span class="news-date_day">12</span>
						<span class="news-date_month">Feb</span>
					</span>
				</div>
				<div class="news-detail">
					<h6 class="news-title"><a href="#">Amazing Image Post</a></h6>
					<a class="news-comments" href="#">By admin | 2 comment</a>
				</div>
			</div>
			<div class="news-item">
				<div class="news-img">
					<a href="#"><img src="images/news/news6.jpg"/></a>
					<span class="news-date">
						<span class="news-date_day">12</span>
						<span class="news-date_month">Feb</span>
					</span>
				</div>
				<div class="news-detail">
					<h6 class="news-title"><a href="#">Amazing Image Post</a></h6>
					<a class="news-comments" href="#">By admin | 2 comment</a>
				</div>
			</div>
			<div class="news-item">
				<div class="news-img">
					<a href="#"><img src="images/news/news7.jpg"/></a>
					<span class="news-date">
						<span class="news-date_day">12</span>
						<span class="news-date_month">Feb</span>
					</span>
				</div>
				<div class="news-detail">
					<h6 class="news-title"><a href="#">Amazing Image Post</a></h6>
					<a class="news-comments" href="#">By admin | 2 comment</a>
				</div>
			</div>
			<div class="news-item">
				<div class="news-img">
					<a href="#"><img src="images/news/news8.jpg"/></a>
					<span class="news-date">
						<span class="news-date_day">12</span>
						<span class="news-date_month">Feb</span>
					</span>
				</div>
				<div class="news-detail">
					<h6 class="news-title"><a href="#">Amazing Image Post</a></h6>
					<a class="news-comments" href="#">By admin | 2 comment</a>
				</div>
			</div>
        </div>
      </div>
    </section>

    <section class="team">
		<div class="container">
			<h3 class="section-heading">What People Say About theHam</h3>
			<div class="team-slider">
				<div class="slider-item">
					<div class="slider-item-cnt">
						<div class="quote-icon"><img src="images/icon/quote-icon.png"/></div>
						<p class="description">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
						<div class="team-detail">
							<div class="team-name">Nasan Ali</div>
							<div class="team-job">UX Designer</div>
							<div class="team-photo"><img src="images/slider/slider1.jpg"/></div>
						</div>
					</div>
				</div>
				<div class="slider-item">
					<div class="slider-item-cnt">
						<div class="quote-icon"><img src="images/icon/quote-icon.png"/></div>
						<p class="description">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
						<div class="team-detail">
							<div class="team-name">Nasan Ali</div>
							<div class="team-job">UX Designer</div>
							<div class="team-photo"><img src="images/slider/slider2.jpg"/></div>
						</div>
					</div>
				</div>
				<div class="slider-item">
					<div class="slider-item-cnt">
						<div class="quote-icon"><img src="images/icon/quote-icon.png"/></div>
						<p class="description">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
						<div class="team-detail">
							<div class="team-name">Nasan Ali</div>
							<div class="team-job">UX Designer</div>
							<div class="team-photo"><img src="images/slider/slider3.jpg"/></div>
						</div>
					</div>
				</div>
				<div class="slider-item">
					<div class="slider-item-cnt">
						<div class="quote-icon"><img src="images/icon/quote-icon.png"/></div>
						<p class="description">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
						<div class="team-detail">
							<div class="team-name">Nasan Ali</div>
							<div class="team-job">UX Designer</div>
							<div class="team-photo"><img src="images/slider/slider4.jpg"/></div>
						</div>
					</div>
				</div>
				<div class="slider-item">
					<div class="slider-item-cnt">
						<div class="quote-icon"><img src="images/icon/quote-icon.png"/></div>
						<p class="description">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
						<div class="team-detail">
							<div class="team-name">Nasan Ali</div>
							<div class="team-job">UX Designer</div>
							<div class="team-photo"><img src="images/slider/slider5.jpg"/></div>
						</div>
					</div>
				</div>
			</div>
        <div class="team-slider-nav">
          <div class="team-slider-nav-item"><img src="images/slider/slider1.jpg"/></div>
          <div class="team-slider-nav-item"><img src="images/slider/slider2.jpg"/></div>
          <div class="team-slider-nav-item"><img src="images/slider/slider3.jpg"/></div>
          <div class="team-slider-nav-item"><img src="images/slider/slider4.jpg"/></div>
          <div class="team-slider-nav-item"><img src="images/slider/slider5.jpg"/></div>
        </div>
      </div>
    </section>

    <footer class="footer">
      <div class="container">
        <p>&copy; Copyright 2015 <a href="#">theHam</a> | All Rights Reserved</p>
      </div>
    </footer>

   <script src="js/jquery.min.js"></script>
	<script>
		$(".tabs-nav span").on("click", function() {
			$(".tab-content").hide();
			$(".tabs-nav span.selected").removeClass("selected");
			$(this).toggleClass("selected");
			let tabId = $(this).attr("data-tab");
			$("#" + tabId).show();
		});

		$(".tabBtn:eq(0)").click();
	</script>
	<script src="js/jquery.quicksand.js"></script>
	<script src="js/slick.min.js"></script>
	<script src="js/script.js"></script>

  </body>
</html>